import * as $dara from '@darabonba/typescript';
import { UpdateAttackPathWhitelistResponseBody } from "./UpdateAttackPathWhitelistResponseBody";
export declare class UpdateAttackPathWhitelistResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UpdateAttackPathWhitelistResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
